summaryrefslogtreecommitdiffstats
diff options
context:
space:
mode:
-rwxr-xr-xcompile.sh2
1 files changed, 1 insertions, 1 deletions
diff --git a/compile.sh b/compile.sh
index 84ed478a2..38aa5f69e 100755
--- a/compile.sh
+++ b/compile.sh
@@ -215,7 +215,7 @@ cmake .. -DCMAKE_BUILD_TYPE=$BUILDTYPE || error "cmake failed"
# Make.
echo " --- Compiling..."
-make -j`nproc` || error "Compiling failed"
+make -j 2 || error "Compiling failed"
echo